Subject: Re: [bug#59052] [PATCH] gnu: sbcl-triads: Install binary executable.

From: jgart <[email-masked]>
Date: Sun, 6 Nov 2022 11:24:21 -0600

On Sat, 05 Nov 2022 19:21:43 +0000 Charles <[email-masked]> wrote:
> > On Sat Nov 5, 2022 at 7:15 PM GMT, Charles via Guix-patches via wrote: > My personal thought is that there should be the 3 *cl-triads in lisp-xyz.scm and then a triads in music.scm that is installs a binary. I'm not sure what guix standard is about this. How about an output; ``cl-triads:bin''? -- (

> I'm not sure what guix standard is about this.

Hi, how would we like to proceed?

I'm fine with either approach. Charles, would you like to send an update
patch for your approach? I might need about a weekish to get back to this.